Range-v3 Range algorithms, views, and actions for the Standard Library |

Public Types | List of all members
ranges::v3::meta::bind_back< F, Us > Struct Template Reference

## Description

### template<typename F, typename... Us>
struct ranges::v3::meta::bind_back< F, Us >

A Metafunction Class partially applies the Metafunction Class `F` by binding the arguments `Ts` to the back of `F`.

## Public Types
template<typename... Ts>
using | apply = apply< F, Ts..., Us...>